/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "TBSpotlight version 1.0, Copyright (c) 2006 Mozilla.org.";
NSHumanReadableCopyright = "Copyright (c) 2006 Mozilla.org.";
